/* Homepage */
.home #content {
	background:transparent;
	padding:0;
	width:960px;
	border:0 none;
	box-shadow:none;
}
.home.one_column #main {
	width: 960px;
}
.home #content p {
	margin:0;	
}
#home-left {
	float:left;	
	width:306px;
}
#home-right {
	float:right;	
	width:633px;
}
#home-right img {
	margin-bottom:22px;
}
#home-right h1 {
	float:left;
	width:270px;
	margin:0 15px;
}
.home-modules span {
	display:none;	
}
.home-modules {
	display:block;	
	margin-bottom:25px;
}
.home #teens {
	background:	url(../images/home/teens.png) no-repeat center top;
	width: 306px;
	height: 180px;
}
.home #health_pro {
	background:	url(../images/home/health_pro.png) no-repeat center top;
	width: 361px;
	height: 183px;
	margin-left:-55px;
}
.home #parents {
	background:	url(../images/home/parents.png) no-repeat center top;
	width: 325px;
	height: 180px;
	margin-left:-19px;
	margin-bottom:0;
}
.home #centre {
	background:	url(../images/home/centre.png) no-repeat center top;
	width: 302px;
	height: 75px;
	float:left;
}
.home #about {
	background:	url(../images/home/about.png) no-repeat center top;
	width: 302px;
	height: 75px;
	float:left;
	margin-left:25px;
}
.home #video {
	/*background:	url(../images/home/video.png) no-repeat center top;*/
	background:	url(../images/home/non-video.png) no-repeat center top;
	width: 307px;
	height: 133px;
	float:right;
	margin-top:20px;
	margin-bottom:0;
}
.home-modules:hover {
	background-position:center bottom !important;	
}
.home #video-link {
	float:right;
}
.home #video {
	color:#0091b9;
	float:right;
}

/** search result page **/
.search_default{ 
	font-size: 12px; line-height: 20px
}

.search_default .word, .search_default .ordering-box, 
.search_default .phrases-box, .search_default .only{ 
	margin-bottom:12px
}

.search_default label{ 
	margin-right:10px
}

.search_default .result-block { 
	border: 1px solid #ccc; 
	margin-bottom: 12px; 
	padding:10px
}

.search_default .result-title a{ 
	color:inherit; 
	font-weight:bold; 
	font-size:13px
}

/** contact page **/
.bfQuickMode .bfElemWrap {
	margin-bottom:10px !important;	
}
.bfQuickMode label{
	width:120px !important;
	font-weight:bold;
}
.bfQuickMode input[type=text]{
	border:0 none;
	background:	url(../images/site/form/input.png) no-repeat center top;
	width:393px !important;
	padding:10px;
	height:14px;
	line-height:14px;
}
.bfQuickMode textarea{
	border:0 none;
	background:	url(../images/site/form/textarea.png) no-repeat center top;
	width:393px !important;
	padding:10px;
	height:74px;
	resize:none;
}
.bfQuickMode button{
	width:114px;
	height:34px;
	border:0 none;
	cursor:pointer;
	background:	url(../images/site/form/button.png) no-repeat center top;
	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-right: 123px;
}
.bfQuickMode button span{
	display:block;
	width:49px;
	height:13px;
	margin:0 auto;
	background:	url(../images/site/form/submit.png) no-repeat center top;
	color:transparent;text-indent:-9999px;*font-size:0px;line-height:0;
}
.bfQuickMode button:hover{
	background-position:center bottom;
}
.bfCaptcha img{
	max-width: 100px;
}

/*search*/
.search_default .word label {
	display:none;	
}
.search_default input[type=text]{
	border:0 none;
	background:	url(../images/site/form/input.png) no-repeat center top;
	width:393px !important;
	padding:0 10px;
	height:34px;
}
.search_default button{
	width:114px;
	height:34px;
	border:0 none;
	cursor:pointer;
	background:	url(../images/site/form/button.png) no-repeat center top;
	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-left: 10px;
}
.search_default button:hover{
	background-position:center bottom;
}

/*TEAM T1 Centres*/
.moduletable.centre {
	border:1px solid #d7d7d7;
	border-radius:5px;
}
.moduletable.centre h3{
	background:#ebebeb;
	margin:0;
	padding:10px 15px;
	color:#262626;
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid #d7d7d7;
}
.custom.centre{
	padding:10px 15px;
	font-size:13px;
}
.custom.centre label{
	color:#454545;
	font-weight:bold;
	width:140px;
	display:inline-block;
}

/*login*/
.login-fields {
	margin-bottom:10px;	
}
#main .login label{
	font-weight:bold;	
}
#main .login label#username-lbl, #main .login label#password-lbl{
	min-width: 90px;
	line-height:34px;
	display: block;
	float: left;
}
#main .login input[type=text] ,#main .login input[type=password] {
	padding-left: 40px;
	width:209px;
	height:34px;
	border:0 none;
}
#main .login input[type=text] {
	background:	url(../images/page/username.png) no-repeat center top;
}
#main .login input[type=password] {
	background:	url(../images/page/password.png) no-repeat center top;
}
#main .login button{
	width:114px;
	height:34px;
	border:0 none;
	cursor:pointer;
	background:	url(../images/site/form/button.png) no-repeat center top;
	
	font-size:14px;
	font-weight:bold;
	color:#fff;
	margin-right: 123px;
}
#main .login button:hover{
	background-position:center bottom;
}
#system-message dd ul{
	padding:0;
	margin-bottom: 10px !important;
}
#system-message dd ul li{
	list-style:none none;
}
